.style3.top-menu {background: transparent;}
.style3 ul.top-menu-main {
  margin: auto;
  width: 2000px;
  font-family: Tahoma,Verdana,Arial;
    font-size: 14px;
    line-height: 15px
}

.style3 ul.top-menu-main > li {
 /*background: #0C6CB6;*/
  
  color: #fff;
  margin: 0;
}

.style3 ul.top-menu-main > li.last {
  border-right: none;
}
.style3 ul.top-menu-main > li:hover .menu-item-text {color: #cfcfcf; text-shadow: 0 1px 0 #111;}
.style3 ul.top-menu-main > li:hover{
  color: #fff;/*background: #0C6CB6;
  
  -moz-box-shadow: 0 0 4px #111;
  -webkit-box-shadow: 0 0 4px #111;
  box-shadow: 0 0 4px #111;*/
	
}

.style3 ul.top-menu-main > li > a {
  color: #fff;
  text-decoration: none;
}
.style3 ul.top-menu-main > li > a:hover {
  color: #fff;
}

.style3 ul.top-menu-main > li > a { 
  padding: 10px 20px;
}

.style3 ul.top-submenu {
  -moz-box-shadow: 0 0 4px #222;
  -webkit-box-shadow: 0 0 4px #222;
  box-shadow: 0 0 4px #222;
    -webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	opacity: 0.9;
	text-align: left;

}

.style3 ul.top-submenu > li {
  margin: 0px;
  padding: 2px 20px 2px 10px;
  background: #888;
  color: #fff;
  white-space: nowrap;
	bottom: 33px;
  

}
.style3 ul.top-submenu > li.first {
  -webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
bottom: 33px;
}

.style3 ul.top-submenu > li.hover {
  background: #000;
  color: #fff;
	bottom: 33px;
}



admimenu top-menu-main top-submenu ul{
 
}